import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-storelist',
  templateUrl: './storelist.page.html',
  styleUrls: ['./storelist.page.scss'],
})
export class StorelistPage implements OnInit {

  slideOpts = {
    slidesPerView: 1.5
  }

  constructor() { }

  ngOnInit() {
  }

}
